<div class="page-header custom-page-header" data-parallax="true">
  <div class="filter"></div>
  <div class="container">
      <div class="motto text-center custom-container">
        

          <h3>Acompanhamento de pedidos.</h3>
          <br />

          <table class="table table-dark custom-table">
            <thead>
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">Usuario</th>
                    <th scope="col">Data Criacao</th>
                    <th scope="col">Status</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let pedido of pedidos">
                    <td>{{ pedido.id }}</td>
                    <td>{{ pedido.userName }}</td>
                    <td>{{ pedido.dateCreation }</td>
                    <td>{{ pedido.status }}</td>
                    <td>
                        <button type="button" 
                            class="btn btn-just-icon"
                            (click)="onClickPreparar()">
                            <i class="fa fa-check-circle"></i>
                        </button>
                    </td>
                </tr>
            </tbody>
          </table>
          




      </div>
  </div>
</div>